/* PAGINA VETRINA CONTENUTI */
.pageVetrina-container {
    .copertina {
        width: 100%;
        height: 680px;
        position: fixed;
        z-index: -1;
        top: 0;
    }
    .info-article-container .title,
    .info-article-container .subtitle {
        width: 100%;
        text-align: center;
    }
}

.box-contact-container,
.box-info-container {
    position: relative;
    top: 680px;
}
.footer-light {
    position: relative;
    top: 680px;
}
